﻿body, div
{
    font-family: Segoe UI, Arial, MS Sans Serif;
}
h3, h4
{
    margin: 5px;
}

DIV#master-header
{
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 42px;
    background-color: #333333;
    border-bottom: 1px solid #aaa;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    font-weight: bold;
    text-align: left; /*padding: 2px 0px 0px 5px;*/
    color: #ffffff;
    background-image: url('/css/custom-theme/images/ui-bg_gloss-wave_55_010406_500x100.png?t=635019663461796000');
    background-size: 50% 100%;
}

DIV#header-content, DIV#filter-panel
{
    padding: 8px;
}

DIV#filter-panel
{
    float: right;
}
DIV#filter-panel SPAN.filter-option:hover
{
    cursor: pointer;
}

DIV#left-panel-tab
{
    z-index: 1000;
    width: 20px;
    height: 20px;
    position: fixed;
    left: 10px;
    bottom: 10px;
    background: url('/style/images/closed-sidebar.png?t=635019663461796000') no-repeat;
}
DIV#left-panel-tab.tab-closed
{
    background-image: url('/style/images/open-sidebar.png?t=635019663461796000');
}
DIV#left-panel-tab:hover
{
    cursor: pointer;
}

DIV#master-left-panel
{
    z-index: 999;
    position: fixed;
    top: 42px; /*left: -160px;*/
    left: 0;
    width: 200px;
    height: 100%;
    border-right: 1px solid #aaa;
    background: #333333; /* Old browsers */
    border-top: 1px solid #bbb;
    color: #ffffff;
    background-image: url('/style/images/SideBar.jpg?t=635019663461796000');
    background-size: 100% 100%;
}

DIV#master-content
{
    z-index: 998;
    position: fixed;
    top: 40px;
    left: 201px;
    background-color: #fff;
}

DIV#master-left-panel ul, DIV#master-left-panel ul li
{
    margin: 0;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    list-style-type: none;
}
DIV#master-left-panel ul li a
{
    color: #ffffff;
    text-align: left;
    text-decoration: none; /*width: 190px;*/
    display: block;
    padding: 5px 5px 5px 15px;
}
DIV#master-left-panel ul li
{
    /*padding: 5px;     width: 190px;     display: block;*/
    color: #ffffff;
    border-bottom: 1px solid #666666;
}

/*DIV#master-left-panel ul li.menu-item-selected
{
	padding: 5px;
	width: 190px;
	display: block;
}*/
DIV#master-left-panel ul li.menu-item-selected:hover
{
    cursor: default;
}

DIV#master-left-panel ul li:hover
{
    /*background-color: rgba(100, 100, 100, .55);*/
    border-bottom: 1px solid #666666;
}

DIV#master-left-panel ul li.menu-item-selected, DIV#master-left-panel ul li:hover
{
    background-color: rgba(100, 100, 100, .55); /*background-color: rgba(50, 50, 50, .55);*/
}

/*===== anythingSlider =====*/
/*.anythingSlider
{
	width: 661px;
	height: 371px;
	position: absolute;
	top: 199px;
	left: 0;
}
*/
.anythingSlider
{
    width: 661px; /*height: 371px;*/
    position: absolute;
    top: 0px;
    left: 0;
    height: 185px;
}

.anythingSlider .wrapper
{
    width: 661px; /*height: 371px;*/
    height: 185px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px;
    margin: 0px;
}

.anythingSlider .wrapper ul
{
    width: 9999px;
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0px;
}

.anythingSlider ul li
{
    display: block;
    float: left;
    width: 661px;
    height: 371px;
    position: relative;
    padding: 0px;
    margin: 0px;
}

.anythingSlider .arrow
{
    display: none;
}

#start-stop
{
    color: #fff;
    position: absolute;
    left: 12px;
    top: 12px;
    text-decoration: none;
    font-weight: bold;
    line-height: 1.4em;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 7px 4px; /*background-image: url(../images/play.gif?t=635019663461796000);*/
    width: 31px;
    height: 18px;
    display: block;
    padding-left: 17px;
}

#start-stop:hover
{
    text-decoration: underline;
}

#start-stop.playing
{
    /*background-image: url(../images/stop.gif?t=635019663461796000);*/
    background-position: 7px 6px;
}

#thumbNav
{
    display: none;
}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul
{
    position: static;
    margin: 0;
    background: none;
    overflow: visible;
    width: auto;
    border: 0;
}

.anythingSlider .wrapper ul ul li
{
    float: none;
    height: auto;
    width: auto;
    background: none;
}

.anythingContainer
{
    width: 333px;
    height: 185px;
    position: relative;
}
/*===== anythingSlider =====*/



/* Record Table Layout */
li.records table
{
    width: 100%;
}
li.records table th
{
    text-align: left;
}
li.records table td ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.flip-left
{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    image-rendering: -moz-crisp-edges;
}
